<?php
/**
 * Functions hooked in to wp_custom_loop_post_before_wrap action.
 *
 */
do_action( 'wp_custom_loop_post_before_wrap' );
?>
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

	<?php
	/**
	 * Functions hooked in to wp_custom_loop_post_before action.
	 *
	 */
	do_action( 'wp_custom_loop_post_before' );

	/**
	 * Functions hooked in to wp_custom_loop_post action.
	 *
	 */
	do_action( 'wp_custom_loop_post' );
	
	/**
	 * Functions hooked in to wp_custom_loop_post_after action.
	 *
	 */
	do_action( 'wp_custom_loop_post_after' );

	?>

</article>
<?php
/**
 * Functions hooked in to wp_custom_loop_post_after_wrap action.
 *
 */
do_action( 'wp_custom_loop_post_after_wrap' );
?>